dofile('data/Lua/Screens/DialogOkBig.lua')

function SetText()	
	text = CreateTextEntity("SchoolbookBI31", GetString('Q_ERROR_SAVE_FILE_IS_CORRUPTED'))
end

function OnButtonPress(title)      
    if title == "Resume" then	
		dialogokbig:ScreenDestroy();
	end
end

function SetTitle()
	title = CreateTextEntity("Calisto_MT_31", GetString("Q_ERROR_TITLE"));
end
